import { Error } from "@mui/icons-material";
import { Box, Typography } from "@mui/material";

export default function NotFound() {
    return (
        <>
            <Box sx={{ display: 'flex', gap: '16px', alignItems: 'center' }}>
                <Error />
                <Typography>Запрашиваемая страница не найдена.</Typography>
            </Box>
        </>
    )
}